#include once "window9.bi"

Function Read_Byte (ByVal Handle As HANDLE) As Byte Export
	Dim bBuf As Byte
	Dim iRetBytes As ulong
	ReadFile(Handle,@bBuf,1,Cast(LPDWORD,@iRetBytes),0)
	Return bBuf
End Function
